/* css reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;
}
body {line-height: 1;}
ol, ul {list-style: none;}
table {border-collapse: collapse; border-spacing: 0;}
td, th {text-align: left; vertical-align: top}
header, section, article, aside, nav, footer {display: block;}

body {background: #fff; color: #000; font-family: helvetica, sans-serif;}

/*
colors

*/

.l {text-align: left !important;}
.r {text-align: right;}
.c {text-align: center;}
.nowrap {white-space: nowrap;}

a {color: #015d99; text-decoration: none;}
a:visited {color: #7c649d;}
a:hover {color: #be7630;}

p {margin: 0 0 1em;}
hr {border: 1px solid #ddd; border-width: 1px 0 0; margin: 1em 0; height: 1px;}
#content ul {margin: 0 0 1em 2em;}
#content ul li {list-style: disc; margin: 0 0 .5em;}
.intro {color: #313131; font-size: 120%;}
.column {width: 47%; margin-right: 3%; float: left;}
h1, h2, h3 {color: #555; line-height: 1;}
h1 {font-size: 36px; margin: 30px 0 20px;}
h2 {font-size: 24px; margin: 36px 0 12px;}
h3 {font-size: 18px; margin: 30px 0 6px;}
.column3 {clear: both; overflow: auto;}
.column3 .column {width: 28%; margin: 0 5% 0 0;}
.column3 .column h2 {margin-top: 8px;}

.inner, section {max-width: 1200px; padding: 0 10px; margin: 0 auto; clear: both;}

header .inner {padding: 20px 10px;}
#logo {float: left; margin-bottom: 20px;}
header form {float: right;}
header form input {width: 200px; border: 1px solid #dae2e6; font-family: helvetica, sans-serif; font-size: 100%; padding: 4px 30px 4px 6px; float: left;}
header form button {border: 0; width: 17px; height: 17px; background: url(../img/ic-search.png) 0 0 no-repeat; position: relative; cursor: pointer; margin: 6px 6px 0 -35px; float: right;}
header form button:hover {background-position: 0 -17px;}

#menutoggle {float: right; color: #fff; margin: 12px 12px 0; display: none;}
#menutoggle div {float: right; width: 26px; margin: 1px 0 0 8px;}
#menutoggle div span {display: block; height: 3px; margin: 0 0 5px; background: #fff;}

nav {background: #3086be; height: 43px; clear: both; line-height: 1.2;}
nav ul {max-width: 1200px; margin: 0 auto;}
nav li {float: left; position: relative;}
nav li a {float: left; color: #fff; font-size: 24px; padding: 9px 14px 4px; margin: 2px 2em 0 0; -webkit-border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0; border-radius: 10px 10px 0 0;}
nav li a:visited {color: #fff;}
nav li a:hover, nav li.hover a:hover {background: #0068ac; color: #fff;}
nav li ul {position: absolute; top: 43px; left: 0; z-index: 1000; background: #fff url(../img/bg-subnav.gif); font-weight: bold; -moz-box-shadow: 3px 3px 4px #ccc; -webkit-box-shadow: 3px 3px 4px #ccc; box-shadow: 3px 3px 4px #ccc; display: none;}
nav li.hover ul {display: block;}
nav #nv-about ul {width: 972px;}
nav #nv-communities ul, nav #nv-service ul {width: 729px;}
nav #nv-service ul {left: auto; right: 48px;}
nav li ul a {float: none; display: block; color: #015d99; margin: 0; padding: 14px 14px 10px; font-size: 14px; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
nav li ul a:visited {color: #015d99;}
nav li ul a:hover, nav li.hover ul a:hover {background: #ddecf5; color: #015d99;}
nav li ul li {width: 243px;}
nav li ul ul {width: 243px !important; position: relative; top: auto; right: auto !important; font-weight: normal; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none;}
nav li ul ul li {display: block;}
nav li ul ul li a {padding: 6px 14px;}
nav li ul ul ul a {padding-left: 44px;}

section {line-height: 1.4;}

.slideshow, .carousel {max-width: 1200px; position: relative; overflow: hidden; border: 4px solid #fff; border-width: 4px 0;}
.slideshow .slide {width: 100%; height: 100%; position: absolute; top: 0; left: 0; background-position: center center; -webkit-background-size: cover !important; -moz-background-size: cover !important; -o-background-size: cover !important; background-size: cover !important;}
.slideshow .slide p {color: #fff; font-weight: bold; font-size: 13px; padding: 12px 16px; background: rgba(0,0,0,.5); line-height: 1.3; width: 100%; position: absolute; bottom: 0; left: 0; margin: 0;}
.slideshow .slide a {color: #fff; text-decoration: underline;}
.slideshow .slide p .credit {font-weight: normal; font-size: 11px;}

.slideshow .slides-pagination {position: absolute; bottom: 12px; right: 6px;}
.slideshow .slides-pagination li {float: left; list-style: none !important;}
.slideshow .slides-pagination a {float: left; text-indent: -4000px; border: 2px solid #fff; width: 8px; height: 8px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; margin-right: 6px;}
.slideshow .slides-pagination li.selected a {background: #fff;}
.slideshow .slides-pagination li a:hover {background: #fff;}

.slideshow .slides-next, .slideshow .slides-prev {width: 42px; height: 42px; text-indent: -4000px; background: #fff; position: absolute; top: 50%; margin-top: -21px; -webkit-border-radius: 50px; -moz-border-radius: 50px; border-radius: 50px;}
.slideshow .slides-prev {left: -21px;}
.slideshow .slides-next {right: -21px;}
.slideshow .slides-next:after, .slideshow .slides-prev:after {content: ""; position: absolute; top: 11px; width: 13px; height: 19px; background: url(../img/ic-arrows.png) no-repeat;}
.slideshow .slides-prev:after {left: 20px;}
.slideshow .slides-prev:hover:after {background-position: 0 -19px;}
.slideshow .slides-next:after {background-position: -13px 0; right: 20px;}
.slideshow .slides-next:hover:after {background-position: -13px -19px;}

.hdphoto {max-width: 1200px; width: 100%; height: auto; display: block;}

#home #content {width: 60%; float: left; padding: 46px 20px;}
#home h2 {text-transform: uppercase; font-size: 46px; margin: 20px 0 8px; line-height: 1;}
#home #content h2 {color: #a3c2dd;}
#home #content .column img {float: left; margin: 0 1em 1em 0;}
#home #content .column .headline {min-height: 90px;}
#home #content .column .more {font-weight: bold; white-space: nowrap;}
#home #sidebar {width: 30%; float: right; padding: 46px 20px; background: #e8f4e9 url(../img/bg-gears.png) top right no-repeat;}
#home #sidebar h2 {color: #a8c7aa; margin-top: 0;}
#home #sidebar ul {margin: 0 0 3em;}
#home #sidebar li {margin: 0 0 .5em;}
#home #sidebar iframe {width: 100% !important; min-width: 100% !important}
#home #construction {color: #cacaca; font-size: 30px; font-weight: bold; text-align: center; text-transform: uppercase; padding: 50px 0 0; margin: 0; clear: both; line-height: 1;}

#content {padding: 16px 10px 46px;}

footer {background: #3086be; height: 43px; clear: both; color: #fff; font-size: 90%; border-top: 5px solid #fff;}
footer a, footer a:visited {color: #fff; text-decoration: underline;}
footer ul {max-width: 1200px; margin: 0 auto; padding-top: 18px;}
footer li {float: left; padding: 0 20px; border-left: 1px solid #fff; line-height: .8;}
footer li:first-child {border-left: 0;}

@media only screen and (max-width : 860px) {
	#menutoggle {display: block; cursor: pointer;}	
	#logo, header form {float: none;}
	nav {height: auto; overflow: auto; padding-bottom: 4px;}
	nav ul {display: none; width: 85%; margin: 0;}
	nav ul li, nav ul li a {display: block; float: none; margin: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0;}
	nav ul ul {width: auto !important; position: relative; top: auto; right: auto !important; left: auto; background: #fff; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; display: none; }
	nav li ul li, nav li ul ul {width: auto !important;}
	nav li ul li a {background: #6facd4; color: #fff !important;}
	nav li ul ul li a {background: #fff; color: #015d99 !important;}
	nav li.mhover ul {display: block;}
	nav li.mhover ul ul {display: none;}
	nav li.mhover ul li.mhover ul {display: block;}
	
	nav .toggle {padding-left: 40px; position: relative;}
	nav .toggle span {position: absolute; top: 0; left: 0; z-index: 1; background: #0068ac; height: 41px; width: 40px; cursor:pointer;}
	nav .toggle span:before {content: ""; position: absolute; top: 50%; left: 15px; margin-top: -10px; z-index: 2; width: 0; height: 0; border-left: 10px solid #fff; border-top: 10px solid transparent; border-bottom: 10px solid transparent; transition: 0.3s ease;}
	nav .toggle.mhover > span:before {-webkit-transform: rotate(90deg); -moz-transform: rotate(90deg); -ms-transform: rotate(90deg); -o-transform: rotate(90deg); transform: rotate(90deg);}
	nav li ul ul li.toggle {padding-left: 0;}
	nav li ul ul li.toggle span {display: none;}
	
	#home #content, #home #sidebar {float: none; width: auto;}
	
	footer {height: auto; padding: 0 0 12px; border-top-width: 10px;}
	footer li {float: none; margin: 0 0 .4em; line-height: 1.2; border: 0;}
}
@media only screen and (max-width : 600px) {
	.column {width: 100% !important; margin: 0; float: none; clear: both;}
}
@media only screen and (max-width : 525px) {
	#logo {width: 100%; height: auto;}
	.slideshow {display: none;}
}
